/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


@font-face {
    font-family: 'Avenir LT Std';
    src: url(/_gouqi/65a38dabc567-AvenirLTStd-Book.eot);
    src: url(/_gouqi/65a38dabc567-AvenirLTStd-Book.eot) format('embedded-opentype'),
        url(/_gouqi/1537fb01c694-AvenirLTStd-Book.woff2) format('woff2'),
        url(/_gouqi/2ca0973ff800-AvenirLTStd-Book.woff) format('woff'),
        url(/_gouqi/ceb672bd701d-AvenirLTStd-Book.svg) format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Black';
    src: url(/_gouqi/0ca1cac25c31-AvenirLTStd-Black.woff2) format('woff2'),
        url(/_gouqi/edcfc346d8c9-AvenirLTStd-Black.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Baskerville';
    src: url(/_gouqi/4718e573c9b9-BaskervilleBT.woff) format('woff'),
        url(/_gouqi/21f779338e42-baskervi.woff) format('woff'),
		url(/_gouqi/306f0ba312fc-baskvl.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

